当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]升级7.10后VirtualBox不能用了!求助3个文件安装源[已解决]
帖子发表于 : 2007-10-16 11:06 

注册: 2007-09-27 22:52
帖子: 31
送出感谢: 0 次
接收感谢: 0 次
$ sudo apt-get dist-upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
您也许需要运行“apt-get -f install”来纠正上面的错误。
下列的软件包有不能满足的依赖关系:
virtualbox: _依赖: libqt3-mt (>= 3:3.3.6) 但是它还没有被安装
__________ 依赖: libxalan110 但是它还没有被安装
__________ 依赖: libxerces27 但是它还没有被安装
E: 不能满足依赖关系。不妨试一下 -f 选项。

7.10里面好像没有这3个文件的共享源~~~


哎~~一不小心试出来了,用下面的命令就能搞定~

sudo apt-get install libaudio2 libxerces27 libxalan110 libqt3-mt


最后由 hhihh 编辑于 2007-10-16 14:23,总共编辑了 3 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-16 11:28 

注册: 2007-09-27 22:52
帖子: 31
送出感谢: 0 次
接收感谢: 0 次
这个文件在哪个源里有阿?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-11-07 11:27 

注册: 2007-07-08 1:43
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
这个源在主服务器上


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译